.card.card-cover {
    position: relative;
    transition: all 0.3s ease;
}

.card.card-cover::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    transition: background 0.3s ease;
}

.card.card-cover:hover::after {
    background: rgba(0, 0, 0, 0.4);
    /* zatamnjenje */
    cursor: pointer;
}

#mission {
    margin-top: 2.5rem;
    background-color: #7A3231;
    color: #b6b9c0;
}

#missiontitle {
    color: #EEF4FF !important;
}

#vision {
    color: #332929 !important;
}

#vision h2 {
    color: #7A3231 !important;
}